### Method

# GdkX11 X11Screenget_window_manager_name

#### Declaration [src]

    const char*
    gdk_x11_screen_get_window_manager_name (
      GdkX11Screen* screen
    )

#### Description [src]

Returns the name of the window manager for `screen`.

#### Return value

Type: `const char*`

The name of the window manager screen `screen`, or “unknown” if the window manager is unknown. The string is owned by GDK and should not be freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.